<div class="main-header" style="margin-bottom: 10px;">
    <h2><?=$pageHeader;?></h2>
    <em><?=$pageDesc;?></em>
</div>
<aside id="alertInfo" class="alert alert-info page-alert hide">
    <strong><i class="fa fa-info-circle"></i>訊息</strong>
    <span>內容</span>
</aside>

<aside id="alertWarning" class="alert alert-warning page-alert hide">
    <strong><i class="fa fa-exclamation-triangle"></i>注意</strong>
    <span>內容</span>
</aside>

<aside id="alertSuccess" class="alert alert-success page-alert hide">
    <strong><i class="fa fa-check"></i>完成</strong>
    <span>內容</span>
</aside>

<aside id="alertDanger" class="alert alert-danger page-alert hide">
    <strong><i class="fa fa-exclamation"></i>狀況</strong>
    <span>內容</span>
</aside>
<hr />